Description: Disable the test coverage with Emma
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/mop/build.xml
+++ b/mop/build.xml
@@ -95,17 +95,21 @@
 		<property name="coverage.dir" location="${build.dir}/coverage"/>
 		<property name="coverage.classes.dir" location="${build.dir}/coverage/classes"/>
 		<mkdir dir="${coverage.classes.dir}"/>
+<!--
 		<path id="emma.lib">
 			<pathelement location="build/lib/test/emma.jar" />
 			<pathelement location="build/lib/test/emma_ant.jar" />
 		</path>
 		<taskdef resource="emma_ant.properties" classpathref="emma.lib" />
+-->
 		<property name="coverage.instrumentationfile" location="${coverage.dir}/instrumentation"/>
+<!--
 		<emma enabled="true">
 			<instr 
 	        instrpath="${classes.dir}" outdir="${coverage.classes.dir}" 
 	        outfile="${coverage.instrumentationfile}" mode="copy"/>
 		</emma>
+-->
 		<copy todir="${coverage.classes.dir}">
 			<fileset dir="src" excludes="**/*.java"/>
 		</copy>
@@ -159,6 +163,7 @@
 		<mkdir dir="${coverage.report.dir}"/>
 		<delete dir="${coverage.report.dir}"/>
 		<mkdir dir="${coverage.report.dir}"/>
+<!--
 		<emma enabled="true">
 			<report>
 				<fileset dir="${basedir}">
@@ -173,6 +178,7 @@
 				<html outfile="${coverage.report.dir}/index.html"/>
 			</report>
 		</emma>
+-->
 	</target>
 	
 	<target name="dist" depends="clean,test-run,jar,doc">
